<div class="individualVideoWrap">
    <div class="individual-blog__pera-video">
        <iframe width="100%" height="100%"
        src="${properties.youtubesource}" title="${properties.youtubetitle}"
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen></iframe>
    </div>
</div>